<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="EU က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>EU က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">EU က်င့္သံုးမႈ ကိုက္ညီမႈ႐ွိေစျခင္း</h2></div>

<div class="section"><p><strong>သက္ေသခံလက္မွတ္ အခ်က္အလက္ (SAR)</strong></p>
<p>ဤစက္ပစၥည္းက ေရဒီယိုလိႈင္းမ်ားျဖင့္ ထိေတြ႕မႈအတြက္ ကိုက္ညီမႈ႐ွိသည္။</p>
<p>သင့္စက္ပစၥည္းက ပါဝါနည္းသည့္ ေရဒီယို ထုတ္လႊင့္သူႏွင့္ လက္ခံသူျဖစ္သည္။ အျပည္ျပည္ဆုိင္ရာ လမ္းၫႊန္ခ်က္မ်ားတြင္ အႀကံျပဳထားည့္အတုိင္း စက္ပစၥည္းသည္ ေရဒီယိုလိႈင္းမ်ားသို႕ ထိေတြ႕ႏုိင္မႈ ကန္႔သတ္ခ်က္မ်ားကို ေက်ာ္လြန္ျခင္းမ႐ွိေအာင္ ဒီဇိုင္းလုပ္ထားသည္။ အဆုိပါလမ္းၫႊန္မ်ားကို လြတ္လပ္သည့္သိပၸံအဖြဲ႕အစည္းျဖစ္ေသာ အုိင္းယြန္းဓါတ္ျပဳျခင္းမဟုတ္သည့္ ေရဒီယိုသတိၱၾကြမႈ ကာကြယ္ျခင္းအတြက္ လြတ္လပ္သည့္သိပၸံအဖြဲ႕အစည္းျဖစ္သည့္ အျပည္ျပည္ဆုိင္ရာ ေကာ္မ႐ွင္ (ICNIRP) ကသတ္မွတ္ထားျခင္းျဖစ္ၿပီး ၄င္းတြင္ မည္သည့္အသက္အ႐ြယ္ႏွင့္ က်န္းမာေရးအေျခအေန႐ွိသည့္ သံုးစြဲသူမဆုိ အားလံုးအတြက္ ဒီဇိုင္းလုပ္ထားသည့္ လံုၿခံဳေရးတိုင္းတာမႈမ်ားပါဝင္သည္။</p>
<p>သတ္မွတ္ထားသည့္ စုပ္ယူမႈႏႈန္း (SAR) သည္ ကိုယ္ခႏၶာက စက္ပစၥည္းအသံုးျပဳေနစဥ္ စုပ္ယူလုိက္သည့္ ေရဒီယိုႀကိမ္ႏႈန္းစြမ္းအင္ပမာဏကို တုိင္းတာသည့္ယူနစ္တစ္ခုျဖစ္သည္။ SAR တန္ဖိုးသည္ ဓါတ္ခြဲခန္းအေျခအေနမ်ားတြင္ သတ္မွတ္ထားသည့္ အျမင့္ဆံုးခြင့္ျပဳသတ္မွတ္ထားေသာ ပါဝါအဆင့္ျဖစ္ေသာ္လည္း လုပ္ေဆာင္ေနစဥ္အတြင္း အမွန္တကယ္ SAR အဆင့္က အဆုိပါတန္ဖုိးထက္နည္းႏုိင္သည္။ ထုိသို႕ျဖစ္ရျခင္းမွာ စက္ပစၥည္းသည္ ကြန္ရက္သို႕ေရာက္႐ွိရန္လုိအပ္သည့္ အနိမ့္ဆံုးပါဝါကိုသာ အသံုးျပဳရန္ ဒီဇိုင္းလုပ္ထားျခင္းေၾကာင့္ျဖစ္သည္။</p>
<p>SAR ကန္႕သတ္ခ်က္ကို ဥေရာပတြင္ သတ္မွတ္ထားသည့္ တစ္သွ်ဴး 10 ဂရမ္အေပၚတြင္ ပ်မ္းမွ် 2.0 W/kg ျဖစ္ၿပီး ဤစက္ပစၥည္းအတြက္ အျမင့္ဆံုး SAR တန္ဖိုးမွာ ၄င္းကန္႕သတ္ခ်က္ျဖင့္ ကိုက္ညီမႈ႐ွိသည္။ </p>
</div>

<div class="section"><p><strong>ေၾကျငာခ်က္</strong></p>
<p>အခုလတ္တေလာ DoC ၏အထိေရာက္ဆံုးဗား႐ွင္းကို <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>တြင္ၾကည့္ႏုိင္သည္။</p>
<p>ဤစက္ပစၥည္းအား EU အဖြဲ႕ဝင္ႏုိင္ငံမ်ားအားလံုးတြင္
အသံုးျပဳႏုိင္သည္။</p>
</div>

<div class="section"><p>စက္ပစၥည္းအသံုးျပဳေနသည့္ တစ္ႏုိင္ငံလံုးႏွင့္ ေဒသဆုိင္ရာ စည္းမ်ဥ္းဥပေဒမ်ားကို
ေလ့လာပါ။</p>
<p>ဤစက္ပစၥည္းသည္ ေဒသဆုိင္ရာကြန္ရက္ေပၚမူတည္၍ အသံုးျပဳျခင္းအား
ကန္႔သတ္ထားႏုိင္သည္။</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hwcopyright"/></center></div>

</body>
</html>